[
xmin -40
ymin -40
xmax 1554
ymax 1181
wordwrap 1
multiline 1
html 1
useoutlines 1
font 374
height 440
color #ffcc0000
align left
leftmargin 0
rightmargin 0
indent 0
leading -150
]<p align="left"><font face="Jellyka - Estrya's Handwriting" size="22" color="#cc0000" letterSpacing="0.000000" kerning="1">Elève sérieux , très doué en gym, mais parfois tête en l&apos;air.</font></p>